File: control

package info (click to toggle)
python-deprecated 1.2.7-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 5,264 kB
  • sloc: python: 1,155; makefile: 34
file content (27 lines) | stat: -rw-r--r-- 966 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
Source: python-deprecated
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-pytest,
               python3-pytest-cov,
               python3-sphinx,
               python3-wrapt,
               tox
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-deprecated
Vcs-Git: https://salsa.debian.org/debian-gis-team/python-deprecated.git
Homepage: https://github.com/tantale/deprecated

Package: python3-deprecated
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python decorator for old classes, functions or methods
 The deprecated module provides the @deprecated decorator to deprecate old
 Python classes, functions or methods.
 .
 This package contains the module for Python 3.